¿Shockwave Player compatible con los nuevos Mac?

¿Shockwave Player compatible con los nuevos Mac?

Escrito por: Denns Albi    8 noviembre 2008     3 Comentarios    Menos de un minuto

Aunque la información todavía no ha sido confirmada por Adobe la aplicación puede descargarse desde la siguiente página.

Por los comentarios que se encuentran en la red el plugin trabaja bien con los Mac basados en procesadores Intel; así que los usuarios podrán disfrutar de más servicios de la red a nivel de entretenimiento, información, etc.

Vía | MacNN


3 comentarios

  1. davidnintendo dice:

    El Shockware se portó a Intel en la versión 11 hace ya unos meses, pero no portaron los xtras antiguos lo que hace que el Shockwave casque con casi todo lo que hay en internet. Es infumable.

  2. dnL dice:

    Yo para correr aplicaciones de shockwave antiguas tuve que instalar la versión antigua y abrir safari con roseta. :/

  3. iCarlos dice:

    justo acabo de darme cuenta que mi hermanita lo ha descargado para sus juegos…

Deja un comentario

Parece que tienes habilitado AdBlock.

La web podría no funcionar bien
si no lo deshabilitas.